/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 11, 2015, 2:59:18 PM
    Author     : Jiklink
*/

@font-face{
    font-family: 'icons';
    src:url('../fonts/fontawesome-webfont.eot?v=4.2.0');
    src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'),
        url('../fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'),
        url('../fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'),
        url('../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
    font-weight:normal;
    font-style:normal;
}
body
{
    font-size: 12px;
    line-height: 0.4px;
    color: #333333;
    margin: 0;
    padding: 0;
    font-family: arial,tahoma,verdana,sans-serif;
}
a
{
    text-decoration: none;
    line-height: 14px;
    color: #333333;
}
p
{
    text-decoration: none;
    line-height: 14px;
    font-size:  12px;
    color: #333333;
}
img
{
    display: block;
    width: 100%;
    height: auto;
}
